html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th {background:transparent;border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;outline:0;vertical-align: baseline;}
td {background:transparent;border:1;font-family:inherit;font-size:20px;font-style:inherit;font-weight:inherit;margin:0;padding:2;outline:0;vertical-align: middle;}
table {border-collapse:collapse;border-spacing:0;}

/* Main Layout */
html {height:100%;margin-bottom:1px;}
body {font:11px verdana;color:#343433; background-color:#f7f7f7; background-image:url(/i/body_back.jpg); background-position:left top; background-repeat:repeat-x; }
h1, h2 {font-weight: bold;}
h3 {font-weight: inherit;}
h1,h2,h3,h4,.componentheading {margin:1em 0 1em; font-style:italic;}
h1,h2,.componentheading {font-size:18px; color:#343433; margin-top:20px;margin-bottom:20px}
h1 {font-size: 24px;}
h3 {font-size:125%; color:#343433;}
h4 {font-size:120%; color:#343433;}
a {color:#777777;text-decoration:none;}
a:hover {text-decoration:underline; color:#000000;}
ul {margin:1em;}
#main {font-size:1.3em;line-height:120%;}

#message, #showcase {z-index:0;}
#main-content {}
.dp20,.dp25,.dp33,.dp50,.dp100 {float:left;margin-top:15px;}
.dp20 {width:20%;}
.dp25 {width:25%;}
.dp33 {width:33.33%;}
.dp50 {width:50%;}
.dp100 {width:100%;margin-top:0;}
.clr {clear:both;font-size:0;}
#colmask {clear:both;overflow:hidden;position:relative;width:100%;}
#maincol, #wrapper {position:relative;}
.foreground {}
.s-c-s #colmid, .s-c-x #colright {float:left;position:relative;width:200%;}
.s-c-s #colright {float:left;left:50%;position:relative;width:100%;}
.s-c-s #col1wrap {float:right;position:relative;right:100%;width:50%;}
.s-c-s #col1pad, .x-c-s #col1, .x-c-s #colmid {overflow:hidden;}
.s-c-s #col1 {overflow:hidden;width:100%;}
.s-c-s #col2 {float:left;position:relative;overflow:hidden;margin-left:-50%;}
.s-c-s #col3 {float:left;position:relative;overflow:hidden;left:0;}
.s-c-x #col1wrap {float:right;position:relative;width:50%;}
.s-c-x #col1 {overflow:hidden;position:relative;right:100%;}
#col1 { padding-left:10px;}
.s-c-x #col2 {float:left;position:relative;}
.x-c-s #colright {float:left;position:relative;right:100%;width:200%;} 
.x-c-s #col1wrap {float:left;left:50%;position:relative;width:50%;}
.x-c-s #col3 {float:right;position:relative;}
.s-c-s .ctr-color1, .s-c-s .ckl-color1, .s-c-x .ckl-color1, .x-c-s .cdr-color1 {}
.s-c-s #col1pad, .s-c-x #colright, .x-c-s #colright, #wrapper, body {}
.cols1 {display:block;float:none;margin:0;width:100%;}
.cols2 {width:49%;overflow:hidden;}
.cols3 {width:30%;}
.column1, .column2 {position:relative;float:left;margin:0;}
.colpad {padding:0 10px;position:relative;}
.column2 {float:right;width:49%;}
.article_row {overflow:hidden;margin:0 -10px 15px -10px;}

/* Header */

#logoimg {margin-top:14px; margin-bottom:12px; margin-right:18px; margin-left:0px; width:227px;}
#header {padding-top:22px;}
.menu a:link { color:#343433;}
.menu ul { background-color:#000000;}
.menu a:hover { color:#ad1f23; text-decoration:underline;}
.menu a:active { color:#ad1f23; text-decoration:underline;}
.menu li.active a { color:#ad1f23; text-decoration:none; font-size:16px;}
#header .first {list-style:none; float:left; padding-right:10px; font-style:italic; background:none; font-size:16px;}
#header li {list-style:none; float:left;padding-left:20px; padding-right:10px; font-style:italic; background:url(/i/mainmenu_razdel.png) no-repeat left; font-size:16px;}
#header .item1 {list-style:none; float:left; padding-right:10px; font-style:italic; background:none; font-size:18px;}
#header .module {width:100%;background-image:url(/i/mainmenu_back.jpg); background-position:left top; background-repeat:repeat-x;}
#header .module-body {background-image:url(/i/mainmenu_back_left.jpg); background-position:left top; background-repeat: no-repeat;}
#header ul { margin:0; padding-top:10px; padding-left:30px; background-image:url(/i/mainmenu_back_right.jpg); background-position:right top; background-repeat: no-repeat;}
#header li li {float:left; padding-left:20px; font-size:12px; display:none;} 
#header_cont {right:0; position:absolute; z-index:100; top:65px; width:100%;}
.mtopcont .module-body {line-height:20px; color:#343433; font-style:italic; font-size:24px; padding-left:11px;}
.mtopcont .module-body span {color:#ad1f23;}
.mtopcont .module-body a {color:#343433; line-height:20px;}
.mtopcont .module-body a:hover {color:#ad1f23; line-height:20px;}
.slogan { border-top:solid 6px #8d8d8d; background:url(/i/mod_back.jpg) repeat-x top; padding-left:10px; font-style:italic; font-size:14px; height:26px;}
#nav {height:0px;background:#888;z-index:1;position:relative;}
#nav ul {margin:0 0 0 15px;}
#nav li {list-style:none;float:left;padding-left:3px;height:34px;position:relative;}
#nav li a {display:block;padding:0 10px;line-height:30px;color:#fff;font-weight:bold;}
#nav li.active a {background:#fff;color:#34647F;text-decoration:underline;}
#nav li a:hover, #nav li:hover a, #nav li.sfHover a {background:#34647F;color:#fff;text-decoration:none;}
#nav li ul {position:absolute;width:170px;left:-999em;margin-left:-1px;border:1px solid #295770;border-top:0;}
#nav li ul ul {margin:-31px 0 0 170px;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul, #nav li.sfHover ul ul ul ul {left:-999em;}
#nav li li {padding:0;height:auto;background:#fff;width:170px;}
#nav li li a, #nav li li.active a, #nav li li a:hover {margin:0;height:30px;line-height:30px;background:#fff;border-top:1px solid #295770;color:#34647F;}
#nav li li a, #nav li.active li a {font-weight:normal;}
#nav li:hover ul, #nav li.sfHover ul {left:4px;}
#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #nav li li li li.sfHover ul {left:0;}

/* Showcase */
#showcase {margin:3px 0 8px 0;position:relative;color:#000;}
#showcase .background {position:absolute;width:100%;height:130px;}
#showcase .foreground {border:1px solid #dfeaee;overflow:hidden;padding-bottom:25px;}
#showcase h1 {font-weight:normal;font-size:3.0em;line-height:105%;margin:25px 55px 10px 25px;}
#showcase h3 {font-weight:normal;font-size:1.4em;margin:0 55px 20px 25px;}
#showcase b {font-weight:normal;color:#7F8C51;}
#showcase .pad {padding:0 50px 25px 25px;}
#showcase .num {float:left;background:#7F8C51;text-align:center;line-height:90%;color:#fff;font-size:2em;padding:3px 8px;}
#showcase .pad h2 {font-size:1.4em;font-weight:bold;margin:0 0 5px 40px;}
#showcase .pad p {margin-left:40px;}

/* Content styles */
p.buttonheading {position:absolute;top:2px;right:10px;margin:0;}
.buttonheading .icon {display:block;width:16px;height:16px;float:left;margin-left:5px;}
.iteminfo {font-size:90%;overflow:hidden;border-bottom:1px solid #dedede;margin-bottom:20px;display:block;margin-top:-10px;width:100%;}
.modifydate, .createdby, .createdate {display:block;}
.createdby {font-weight:bold;}
a.readon, a.readon2 {display:block;margin-top:15px;font-style:italic;}
a.readon2 {display:block;float:right;color:#fff;font-weight:bold;line-height:20px;}
a.readon2 span {display:block;margin-right:10px;height:21px;float:left;padding:0 5px 0 15px;}
.breadcrumbs-pad {padding:0;border-bottom:1px solid #ffffff;}
div.breadcrumbs {border-bottom:1px solid #e5e5e5;font-size:90%;margin:0;padding:5px 5px 5px;color:#777;}
div.breadcrumbs a {color:#ad1f23;}
div.breadcrumbs .sep {padding:0 5px;}
.component-pad { padding-top:15px;}
.banneritem_text {margin-bottom:10px;}
.banneritem {padding:8px 0 ;}
#modlgn_username, #modlgn_passwd {border:1px solid #ccc;padding:3px;}
.pagination span, .pagination a {margin-right:5px;}
#colmask ul li {list-style:none;}
#colmask ul ul {margin-top:0;}
#colmask ul ul li {list-style:none;}
.colpad h2.contentheading {}
.sectiontableheader {font-weight:bold;line-height:25px;text-align:left;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {text-align:left;padding:0 4px;vertical-align:middle; height:22px;}
tr.sectiontableentry0 td a, tr.sectiontableentry1 td a, tr.sectiontableentry2 td a, td.sectiontableentry0 a, td.sectiontableentry1 a, td.sectiontableentry2 a {color:#6ab9a9; font-weight:bold;}
span.attention {display:block;margin:15px 0;padding:8px 10px 8px 10px;background:#FFF3A3;border:1px solid #E7BD72;color:#B79000;}
fieldset.metadata label {display:block}

/* Modules */
.module {padding:0;}
.module-title {font-size:18px; font-weight:normal; margin:0;padding:7px 5px 0px;}
.module-body {padding:5px 0px 5px;}
#header .module-body {padding:0;}
.color1 .module-title {border-bottom:1px solid #ddd;color:#777;}
.color1 .module-body {}
.color2 .module-title {color:#50646d;}
.color2 .module-body {}
.menuleft li {padding-left:15px; padding-top:4px;}
.module-body .menuleft li a {font-size:14px; background:url(/i/dot_green.gif) no-repeat left; padding-left:15px; color:#6ab9a9; font-weight:bold;}
.module-body .menuleft li ul { background:none; padding-left:0px; padding-top:2px;}
.module-body .menuleft li li a {font-size:12px; color:#6ab9a9; font-weight:bold; background:none; padding:0;}
.mleft_menu {background-image:url(/i/leftmenu_back.jpg); background-position:left top; background-repeat: repeat-x;}
.mleft_menu h3 { padding-left:35px;}
.mleft_menu .module-title {color:#343433; font-size:18px; font-style:italic; text-align:left; border-top:solid 6px #ad1f23; border-bottom:solid 2px #eeeeee; padding-top:10px; padding-bottom:7px; background-image:url(/i/leftmenu_title.jpg); background-position:left; background-repeat: no-repeat;}
.mleft_menu .module-body {padding:0;}
#colmask .m_menu {}
#colmask .m_menu .module-title {border-bottom:1px solid #6B7643;color:#fff;}
.m_menu ul {height:40px;}
#colmask .m_menu a {}
#colmask .m_menu ul {margin:0 0;}
.work-time {font-size: 12px; margin-top:12px; text-align: center;}
#mainmods, #mainmods2, #mainmods3 {padding-top:45px; margin-bottom:-15px; display:block;}
#mainmods2 .module {margin-left:10px; margin-right:15px; width:150px;}
#mainmods2 .module .module-title { font-size:18px; padding:0; text-align:center;}
#mainmods2 .module .module-body {text-align:left; font-size:10px; color:#c98080;}
#mainmods2 .module img { width:196px; height:139px; /*border:solid 3px #f7f7f7;*/background-image:url(/i/back_for_our_works.jpg); background-position:center; background-repeat:no-repeat; padding-left:8px; padding-right:8px;}
#mainmods3 {background:#eee;border-top:1px solid #fff;border-bottom:1px solid #ddd;}
.spacer .module {float:left;}
.spacer.w99 .module {width:100%;height:255px;}
.spacer.w49 .module {width:49.2%;}
.spacer.w33 .module {width:32.8%;}
#header .module {margin-left:0px; font-size:20px; text-align:left;}
#main-content li .active a {font-weight: bold;}
.clear {height:25px; clear:both;}
.zakaz {background-image:url(/i/leftmenu_back.jpg); background-position:left top; background-repeat: repeat-x; margin-top:30px;}
.zakaz a {color:#ad1f23; font-weight:bold;}
.zakaz h4 {color:#ad1f23;}
.zakaz .module-body {padding-left:10px; padding-right:10px;}
.zakaz .module-title {color:#343433; font-size:18px; font-style:italic; text-align:left; border-top:solid 6px #ad1f23; border-bottom:solid 2px #eeeeee; padding-top:10px; padding-bottom:7px; padding-left:10px;}

/* Footer */
#footer {}
.footer-pad {padding:5px 0px;overflow:hidden;}
#logo2 {width:165px;height:20px;display:block;float:right;margin-left:15px;margin-top:15px;}
#footer ul {margin:0;}
#footer li {list-style:none;float:left; padding-right:18px; padding-left:18px; padding-top:6px; padding-bottom:6px; font-style:italic; font-size:12px; background-color:#e9e9e9;}
#footer #current a { color:#ad1f23; font-size:14px;}
#footer li a {color:#343433;}
#footer li a:hover {color:#ad1f23;}
#footer .menu li.active a { color:#ad1f23; text-decoration:none;font-size:12px;}

.spacer_my { height:7px; line-height:7px;}

.blog_more h2 {display:none}
#copy, #copy a {font-size:10px; color:#ddd; }

/*Slideshow*/
.slideshowContent {color:#343433; font-size:12px;}
.slideshowContent .readmore {font-size:10px;}
.slideshowContent a {color:#848484;}
.slideshowContent a:hover {color:#ad1f23;}
.slideshowContent h3, .slideshowContent span.h3span { color:#343433; font-size:18px; margin-top:15px; margin-bottom:6px; margin-left:0px;}
.slideshowContent span.h3span { margin: 1em 0 1em; font-style: italic; display: block}
.slideshowContent h3 a, .slideshowContent span.h3span a { color:#343433; font-size:18px;}
.slideshowContent h3 a:hover, .slideshowContent span.h3span a:hover { color:#ad1f23;}
.slideshowDate {color:#ad1f23; font-size:11px;}

/*FOR SEARCH*/
#mod_search_searchword { font-size:13px; color:#666666; margin-left:35px; margin-top:10px;}

/*PAGE*/
#page img { margin-right:15px;}
#page { border-top:solid 6px #8d8d8d; background:url(/i/mod_back.jpg) repeat-x top; padding-left:10px;}
.leading { border-top:solid 1px #8d8d8d; background:url(/i/mod_back.jpg) repeat-x top; padding:30px 0px 0px 10px;}

.contentdescription { padding-bottom:12px;}

#page .multithumb { float:left;}
#jv_amenu_side80 {}
#jv_amenu_side81 {margin-top:20px;}
#jv_amenu_side80 a, #jv_amenu_side81 a {color:#5a5a5a;display:block;}
#jv_amenu_side80 a:hover, #jv_amenu_side81 a:hover {color:#ad1f23;}
#jv_amenu_side80 .active, #jv_amenu_side81 .active {color:#ad1f23;}
#jv_amenu_side80 li ul, #jv_amenu_side81 li ul {padding-top:3px; padding-bottom:7px; padding-left:20px;}
#jv_amenu_side80 li, #jv_amenu_side81 li {border-top:solid 1px #fcfcfc; border-bottom:solid 2px #eeeeee; padding-top:10px;}
#jv_amenu_side80 .last-child, #jv_amenu_side81 .last-child {} 
#jv_amenu_side80 li li, #jv_amenu_side81 li li {border:0;}

.jv_maccordion li {padding-left:14px; font-style:italic; font-size:16px; padding-right:20px;}


.jv_maccordion li a {padding-left:23px; padding-bottom:4px; background:url(/i/dot_gray.gif) no-repeat left; font-size:14px;}
.jv_maccordion li a:hover {background:url(/i/dot_red.gif) no-repeat left;}
.jv_maccordion li li a:hover {background:none;}
.jv_maccordion .active {background:url(/i/dot_red.gif) no-repeat left;}
.jv_maccordion li li .active {background:none;}
.jv_maccordion li li a {font-size:14px; padding-top:2px; padding-bottom:2px; color:#666666; background:none; font-weight:normal; padding-left:0px;}
.trigger { position:absolute; right:0; margin-top:-1px;}
.jv_maccordion { padding:0; margin:0;}

.contentpaneopen_edit, .hasTip { display:none;}

#form-login .button { margin-top:14px;}

/*SLIDER*/
.news-ticker3  {background: #7f161a url(/i/slider_back.png) repeat-x left;}
.news-ticker3 .slideshowContent {color:#f7f7f7; line-height:14px;}
.news-ticker3 img { border-radius: 6px 6px 6px 6px;}
.news-ticker3 .slideshowContent a {color:#f7f7f7;}
.news-ticker3 .slideshowContent h3 {color:#f7f7f7;}
.news-ticker3 .slideshowContent h3 a {color:#f7f7f7;}
.news-ticker3 .slideshowContent h3 a:hover {color:#f7f7f7;}
.news-ticker3 .slideshowContent ul {margin-top:0px;}
.news-ticker3 .slideshowContent li {padding-left:30px; background:url(/i/dot_brown.gif) no-repeat left; padding-top:4px; padding-bottom:4px;}

#slideShowContainer3 {border-radius: 0 0 7px 7px;}
.price td {font-size: 14px;}
.address td {font-size: 14px;}
.yandex-search {
    width:300px;
    padding-bottom:10px;
}
.mtopcont .module-body span.e-mail {color:#343433;}
.demo {color: #343433;font-size: 18px;font-style: italic;margin: 13px 0px 18px 0px;}
.partImg {float:left;margin-right: 10px;}
#sendInfo, #sendCallMeInfo {display: none;background-color: #F7F7F7;font-size: 14px;padding: 10px;width: 300px;}
#sendInfo div {margin: 10px 0px 10px 0px;}
#sendInfo input, #sendCallMeInfo input {border: 1px solid #CCCCCC; width: 298px;}
#sendInfo textarea {border: 1px solid #CCCCCC; width: 298px;height: 100px;}
#send {display: none;}
#call-me-link {font-size: 12px; color: white; background-color: #c66923; padding: 5px 10px; font-style: normal; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.submit {padding: 10px; background-color: #AD1F23; color: #ffffff; cursor: pointer; text-align: center;}
.news li {margin: 0px 0px 20px 0px;}
.news .title4 {font-size: 16px; font-weight: bold;}